dcsimg
A Flash Developer Resource Site

Results 1 to 2 of 2

Thread: 5.0 conflicts with 4 player?

Hybrid View

  1. #1
    Junior Member
    Join Date
    Apr 2001
    Posts
    1
    The ZDnet review says this:
    "Many Flash 5 features require Flash 5 player" in a sidebar of the review of Flash 5.0 but doesn't back it up. Is this true? Anyone know what some of those conflicting features are?

    Any help would be much appreciated.

  2. #2
    Senior Member
    Join Date
    Jan 2001
    Location
    Romania
    Posts
    154
    hey..i know this is true, and as far as i know some of it has to do with the actionscript behind it and plus some other things. but i'm sure it's true, have had the opportunity to test it out, but couldn't quite tell you the whole list of conflicts...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  




Click Here to Expand Forum to Full Width

HTML5 Development Center